<?php
$z[0]=Array("field","信托产品收益",0,53);
$z[0][4]['name']="keywords";
$z[1]=Array("field","信托产品标注的收益率是10%，你的收益就是10%?融资方付出的成本也是10%?答案为都不是。 你买入收益率是10%的信托产品，到期后会收到10%的利息，但是这并不代表信托收益不用交税。 按国家规定，购买信托...",55,289);
$z[1][4]['name']="description";
$z[2]=Array("field","信托产品的收益率就是你的收益率?",291,360);
$z[2][4]['name']="title";
$z[3]=Array("field","",362,401);
$z[3][4]['name']="writer";
$z[4]=Array("field","",403,442);
$z[4][4]['name']="source";
$z[5]=Array("field","",444,484);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　信托产品标注的收益率是10%，你的收益就是10%?融资方付出的成本也是10%?答案为都不是。</p>\r\n<p>　　你买入收益率是10%的信托产品，到期后会收到10%的利息，但是这并不代表信托收益不用交税。</p>\r\n<p>　　按国家规定，购买信托产品产生的投资收益，要交20%的个人所得税，但是现在所采取的投资人的个人报税制度中，信托公司是不会代收代缴投资者的税款的。我国的个税系统还不完善，购买信托不交税的投资者也有不少人，但不要忘记，依法律来讲，你的信托受益的80%才是你的合法收益。</p>\r\n<p>　　同样是这款产品，对于融资方而言，付出的成本可能是20%。其中，信托发行费是2%，给信托公司8%，剩下的才是给投资人的。所以你不用感觉10%的收益率很高，其实融资方付出的更高。</p>\r\n<p>　　一般情况下，信托公司要拿到8%的提成并不容易，这个要根据信托本身的情况而定，越是高风险的信托产品，信托公司的提成会越高。多数情况下，信托公司会收1.5%或2%信托费用。</p>",486,1331);
$z[6][4]['name']="body";
$z[7]=Array("field","",1333,1372);
$z[7][4]['name']="litpic";

?>